Subject: [drinks] Presence of elements cDate and mDate in the responses

From: Mickael Marrache <[email-masked]>
Date: Sat, 13 Oct 2012 22:54:24 +0200

Hi DRINKS,

I was looking at the examples in the SOAP document (section 10). For the
Get examples, the elements cDate and mDate are not part of the returned
responses.

Is it the exepected behavior? If yes, I think it should be indicated in
Section 7.3 of the framework document (or Section 7.2.8 of the SOAP
document).

Mickael